.icon-sprite {
    background-image: url(../images/icon_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999px
}

@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
    .icon-sprite {
        background-image: url(../images/icon_sprite@2x.png);
        background-size: 100px 1000px
    }
}

.header-minicart {
    display: inline-block
}

@media only screen and (max-width: 991px) {
    .header-minicart {
        display: block
    }
}

.header-minicart .truncated {
    display: inline-block
}

.header-minicart .minicart-message {
    display: block;
    padding: 10px
}

.header-minicart .empty {
    padding: 10px;
    text-align: center
}

.header-minicart .minicart-wrapper {
    clear: both
}

.header-minicart .minicart-wrapper:before, .header-minicart .minicart-wrapper:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none
}

.header-minicart .minicart-wrapper:before {
    background-color: white;
    opacity: 0.8;
    z-index: 2
}

.header-minicart .minicart-wrapper:after {
    background-image: url("../../images/opc-ajax-loader.gif");
    background-repeat: no-repeat;
    background-position: center;
    z-index: 3
}

.header-minicart .minicart-wrapper.loading {
    position: relative
}

.header-minicart .minicart-wrapper.loading:before, .header-minicart .minicart-wrapper.loading:after {
    display: block
}

.header-minicart .block-cart {
    display: none
}

.header-minicart .block-subtitle {
    color: #50A4CF;
    font-family: "Roboto", sans-serif;
    font-size: 10px;
    font-weight: bold;
    line-height: 1.4;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0px;
    position: relative
}

.header-minicart .block-subtitle .close {
    float: right;
    display: block;
    color: #8b8b8b;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
    position: absolute;
    top: -9px;
    right: -9px
}

.header-minicart .mini-products-list {
    padding: 0
}

.header-minicart .mini-products-list li {
    padding: 8px 0;
    border-bottom: 1px solid #646464;
    position: relative
}

.header-minicart .mini-products-list li.last {
    border: none
}

.header-minicart .mini-products-list li .product-details {
    position: relative
}

.header-minicart .product-details .product-name {
    padding-top: 0;
    margin-bottom: 0
}

.header-minicart .product-details .action-icons {
    position: absolute;
    top: 0;
    right: 0
}

.header-minicart .product-details .action-icons a {
    font-size: 0;
    line-height: 0;
    margin-left: 5px;
    vertical-align: top
}

.header-minicart .product-details .action-icons a::before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: inherit;
    line-height: normal;
    font-weight: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 14px
}

.header-minicart .product-details .action-icons a.btn-edit::before {
    content: '\f044'
}

.header-minicart .product-details .action-icons a.remove::before {
    content: '\f014'
}

.header-minicart .product-details .action-icons a + span {
    display: none
}

.header-minicart .product-details .product-wrapper {
    position: relative
}

.header-minicart .info-wrapper {
    margin-bottom: 0.5em;
    color: #b6b3b3
}

.header-minicart .info-wrapper th {
    text-transform: none;
    padding-right: 10px
}

.header-minicart .info-wrapper td {
    color: #b6b3b3;
    clear: right
}

.header-minicart .info-wrapper .qty-wrapper td {
    height: 33px;
    line-height: 33px
}

.header-minicart .info-wrapper .qty {
    padding-left: 4px;
    padding-right: 4px;
    margin-right: 2px;
    width: 3.2em;
    text-align: center;
    height: 30px;
    vertical-align: middle
}

.header-minicart .info-wrapper .quantity-button {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 100ms;
    transition-duration: 100ms
}

.header-minicart .info-wrapper .quantity-button[disabled] {
    cursor: default
}

.header-minicart .info-wrapper .quantity-button.visible {
    opacity: 1
}

.header-minicart .subtotal {
    background-color: #fff;
    line-height: 2em;
    font-weight: bold;
    margin: 0 -20px;
    padding: 10px 20px 0;
    text-align: left;
    color: #3d3d3d
}

.header-minicart .subtotal .label {
    text-transform: uppercase;
    font-weight: bold;
    color: #3d3d3d
}

.header-minicart .subtotal .price {
    color: #3d3d3d;
    float: right
}

.header-minicart .minicart-actions {
    padding: 10px 20px;
    margin: 0 -20px -20px;
    overflow: hidden;
    position: relative;
    background-color: #fff;
    text-align: center
}

.header-minicart .minicart-actions .checkout-types.minicart, .header-minicart .minicart-actions .cart-link {
    height: 41px;
    line-height: 41px;
    font-size: 14px;
    font-weight: bold;
    background-color: #464646;
    padding: 0 15px;
    border-radius: 20px;
    display: inline-block;
    cursor: pointer;
    text-transform: none
}

.header-minicart .minicart-actions .checkout-types.minicart:hover, .header-minicart .minicart-actions .cart-link:hover {
    background-color: #d6375f;
    color: #fff
}

.header-minicart .minicart-actions .checkout-types.minicart:hover a, .header-minicart .minicart-actions .cart-link:hover a {
    color: #fff
}

.header-minicart .minicart-actions .checkout-types.minicart .checkout-button, .header-minicart .minicart-actions .cart-link a {
    display: inline-block;
    vertical-align: top;
    line-height: 41px;
    background: none;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    padding: 0
}
.checkout-types-extra {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom:15px;
}
.checkout-types-extra p {
    margin: 0;
}

.header-minicart .minicart-actions .checkout-types.minicart {
    margin-bottom: 10px
}

.header-minicart .minicart-actions .paypal-logo .paypal-or {
    line-height: 1.6
}

.header-minicart #minicart-error-message {
    text-align: center;
    color: red;
    display: none
}

.header-minicart #minicart-success-message {
    text-align: center;
    color: green;
    display: none
}

.header-minicart .jcarousel-control-prev, .header-minicart .jcarousel-control-next {
    display: none
}

.header-minicart.skip-active .block-cart, .block-cart.skip-active {
    display: block;
    margin-bottom: 0;
    border: none
}

@media only screen and (min-width: 768px) {
    .checkout-types.minicart {
        float: none
    }
}

@media only screen and (max-width: 479px) {
    .header-minicart a.skip-cart {
        z-index: 1
    }
}

@media only screen and (max-width: 767px) {
    .header-minicart .subtotal .label {
        color: #8b8b8b
    }

    .header-minicart .minicart-wrapper:before {
        background-color: #EDEDED
    }

    .header-minicart .quantity-button {
        float: none
    }

    .header-minicart .header-minicart .block-cart {
        padding: 15px
    }

    .header-minicart .header-minicart .block-subtitle {
        padding-top: 59px
    }

    .header-minicart .minicart-actions .checkout-types.minicart li {
        display: inline-block
    }

    .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo > a {
        display: inline
    }

    .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .bml_button {
        display: inline-block;
        vertical-align: top
    }

    .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .paypal-or {
        width: auto;
        float: none;
        display: inline;
        margin: 0 10px 5px 10px;
        line-height: 40px
    }
}

@media only screen and (max-width: 740px) {
    .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .paypal-or, .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .paypal-button {
        width: 100%;
        display: block;
        margin-left: 0
    }

    .header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .paypal-or {
        line-height: 1.6
    }
}

@media only screen and (max-width: 599px) {
    .header-minicart .minicart-actions .checkout-button {
        width: 100%
    }
}
